QGIS Application - Bug report #11879

Processing: batch mode columns width in QGIS master seems not optimal

2014-12-17 05:40 AM - Giovanni Manghi

Status: Closed
Priority: Normal
Assignee: Victor Olaya
Category: Processing/GUI

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: fixed/implemented

Copied to github as #: 20093

Description

The default columns width in the GUI of batch mode in QGIS master seems sub-optimal if compared to what used to be until 2.6.1. See

attached images. Opinions?

Associated revisions

Revision e42e1053 - 2014-12-18 08:18 AM - Alexander Bruy

[processing] enlarge column width in batch processing GUI (fix #11879)

History

#1 - 2014-12-17 11:19 PM - Alexander Bruy
- Status changed from Open to Closed

Fixed in changeset commit:"e42e1053e88b14d3f6847ce6e878ef95fcf13e2a".

#2 - 2014-12-17 11:21 PM - Alexander Bruy

- Resolution set to fixed/implemented
